std::ranges::zip_view::sentinel::sentinel(3)

NAME
std::ranges::zip_view::sentinel::sentinel - std::ranges::zip_view::sentinel::sentinel

Synopsis
   /*sentinel*/() = default; (1) (since C++23)
   constexpr /*sentinel*/( /*sentinel*/<!Const> i )
       requires Const &&
           (std::convertible_to< (2) (since C++23)
               ranges::sentinel_t<Views>,
               ranges::sentinel_t</*maybe-const*/<Const, Views>>> &&
   ...);
   Constructs a sentinel.
   1) Default constructor. Value-initializes the underlying tuple of sentinels end_.
   2) Conversion from /*sentinel*/<false> to /*sentinel*/<true>. Move constructs the
   underlying tuple of sentinels end_ with std::move(i.end_).

Parameters
   i - a /*sentinel*/<false>

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example